@charset "UTF-8";
@-moz-keyframes sk-scaleout {
  0% {
    -moz-transform: scale(0, 0);
    transform: scale(0, 0);
  }
  100% {
    -moz-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 0;
  }
}
@-webkit-keyframes sk-scaleout {
  0% {
    -webkit-transform: scale(0, 0);
    transform: scale(0, 0);
  }
  100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 0;
  }
}
@keyframes sk-scaleout {
  0% {
    -moz-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -webkit-transform: scale(0, 0);
    transform: scale(0, 0);
  }
  100% {
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 0;
  }
}
/*
@mixin containerB($gutter:400px, $grid:$liquid-switch-active) {
	width: 100%;
	max-width: $container-xl;
	margin-right: auto;
	margin-left: auto;
	padding-left:  floor(($gutter / 2));
	padding-right: ceil(($gutter / 2));
	
	@if $grid {
		@include under-xl{
			padding-left: $gutter*.8/2;
			padding-right: $gutter*.8/2;
		}
		@include under-lg{
			padding-left: $gutter*.7/2;
			padding-right: $gutter*.7/2;
		}
		$gutter: $grid-gutter-width;
		@include under-md{
			padding-left: $gutter*.5/2;
			padding-right: $gutter*.5/2;
		}
		@include under-sm{
			padding-left: $gutter*.4/2;
			padding-right: $gutter*.4/2;
		}
		@include under-xs{
			padding-left: $gutter*.3/2;
			padding-right: $gutter*.3/2;
		}
	}
}
%containerB {
	@include containerB;
}

@mixin containerC($gutter:400px, $grid:$liquid-switch-active) {
	width: 100%;
	max-width: $container-xl;
	margin-right: auto;
	margin-left: auto;
	padding-left:  floor(($gutter / 2));
	padding-right: ceil(($gutter / 2));

	@if $grid {
		@include under-xl{
			padding-left: $gutter*.8/2;
			padding-right: $gutter*.8/2;
		}
		@include under-lg{
			padding-left: $gutter*.7/2;
			padding-right: $gutter*.7/2;
		}
		$gutter: 150px;
		@include under-md{
			padding-left: $gutter*.5/2;
			padding-right: $gutter*.5/2;
		}
		@include under-sm{
			padding-left: $gutter*.4/2;
			padding-right: $gutter*.4/2;
		}
		@include under-xs{
			padding-left: $gutter*.3/2;
			padding-right: $gutter*.3/2;
		}
	}
}
%containerC {
	@include containerC;
}


@mixin container_wrapper($grid:$liquid-switch-active) {
	width: 100%;
	@if not $grid {
		min-width: $container-xl;
	}
}
%container_wrapper {
	@include container_wrapper;
}*/
/* line 13, ../sass/editor-style.scss */
div.column2 {
  margin-left: -10px;
  margin-right: -10px;
}
/* line 24, ../sass/utilities/_mixins.scss */
div.column2:after {
  content: '';
  display: block;
  clear: both;
}
@media (max-width: 1339px) {
  /* line 13, ../sass/editor-style.scss */
  div.column2 {
    margin-left: -8px;
    margin-right: -10px;
  }
}
@media (max-width: 767px) {
  /* line 13, ../sass/editor-style.scss */
  div.column2 {
    margin-left: -8px;
    margin-right: -8px;
  }
}
@media (max-width: 679px) {
  /* line 13, ../sass/editor-style.scss */
  div.column2 {
    margin-left: -6px;
    margin-right: -6px;
  }
}
@media (max-width: 499px) {
  /* line 13, ../sass/editor-style.scss */
  div.column2 {
    margin-left: -4px;
    margin-right: -4px;
  }
}
/* line 15, ../sass/editor-style.scss */
div.column2 > * {
  float: left;
  padding-left: 10px;
  padding-right: 10px;
  width: 50%;
}
/* line 19, ../sass/editor-style.scss */
div.column2_1 {
  margin-left: -10px;
  margin-right: -10px;
}
/* line 24, ../sass/utilities/_mixins.scss */
div.column2_1:after {
  content: '';
  display: block;
  clear: both;
}
@media (max-width: 1339px) {
  /* line 19, ../sass/editor-style.scss */
  div.column2_1 {
    margin-left: -8px;
    margin-right: -10px;
  }
}
@media (max-width: 767px) {
  /* line 19, ../sass/editor-style.scss */
  div.column2_1 {
    margin-left: -8px;
    margin-right: -8px;
  }
}
@media (max-width: 679px) {
  /* line 19, ../sass/editor-style.scss */
  div.column2_1 {
    margin-left: -6px;
    margin-right: -6px;
  }
}
@media (max-width: 499px) {
  /* line 19, ../sass/editor-style.scss */
  div.column2_1 {
    margin-left: -4px;
    margin-right: -4px;
  }
}
/* line 21, ../sass/editor-style.scss */
div.column2_1 > * {
  float: left;
  padding-left: 10px;
  padding-right: 10px;
  width: 50%;
}
@media (max-width: 767px) {
  /* line 21, ../sass/editor-style.scss */
  div.column2_1 > * {
    width: 100%;
    padding-left: 8px;
    padding-right: 8px;
  }
}
/* line 25, ../sass/editor-style.scss */
div.column3 {
  margin-left: -10px;
  margin-right: -10px;
}
/* line 24, ../sass/utilities/_mixins.scss */
div.column3:after {
  content: '';
  display: block;
  clear: both;
}
@media (max-width: 1339px) {
  /* line 25, ../sass/editor-style.scss */
  div.column3 {
    margin-left: -8px;
    margin-right: -10px;
  }
}
@media (max-width: 767px) {
  /* line 25, ../sass/editor-style.scss */
  div.column3 {
    margin-left: -8px;
    margin-right: -8px;
  }
}
@media (max-width: 679px) {
  /* line 25, ../sass/editor-style.scss */
  div.column3 {
    margin-left: -6px;
    margin-right: -6px;
  }
}
@media (max-width: 499px) {
  /* line 25, ../sass/editor-style.scss */
  div.column3 {
    margin-left: -4px;
    margin-right: -4px;
  }
}
/* line 27, ../sass/editor-style.scss */
div.column3 > * {
  float: left;
  padding-left: 10px;
  padding-right: 10px;
  width: 33.33333%;
}
/* line 31, ../sass/editor-style.scss */
div.column3_1 {
  margin-left: -10px;
  margin-right: -10px;
}
/* line 24, ../sass/utilities/_mixins.scss */
div.column3_1:after {
  content: '';
  display: block;
  clear: both;
}
@media (max-width: 1339px) {
  /* line 31, ../sass/editor-style.scss */
  div.column3_1 {
    margin-left: -8px;
    margin-right: -10px;
  }
}
@media (max-width: 767px) {
  /* line 31, ../sass/editor-style.scss */
  div.column3_1 {
    margin-left: -8px;
    margin-right: -8px;
  }
}
@media (max-width: 679px) {
  /* line 31, ../sass/editor-style.scss */
  div.column3_1 {
    margin-left: -6px;
    margin-right: -6px;
  }
}
@media (max-width: 499px) {
  /* line 31, ../sass/editor-style.scss */
  div.column3_1 {
    margin-left: -4px;
    margin-right: -4px;
  }
}
/* line 33, ../sass/editor-style.scss */
div.column3_1 > * {
  float: left;
  padding-left: 10px;
  padding-right: 10px;
  width: 33.33333%;
}
@media (max-width: 767px) {
  /* line 33, ../sass/editor-style.scss */
  div.column3_1 > * {
    width: 100%;
    padding-left: 8px;
    padding-right: 8px;
  }
}
/* line 37, ../sass/editor-style.scss */
div.column3_1 .wp-caption-text {
  height: 6.375em;
  overflow: hidden;
}
/* line 42, ../sass/editor-style.scss */
div.column4_2 {
  margin-left: -10px;
  margin-right: -10px;
}
/* line 24, ../sass/utilities/_mixins.scss */
div.column4_2:after {
  content: '';
  display: block;
  clear: both;
}
@media (max-width: 1339px) {
  /* line 42, ../sass/editor-style.scss */
  div.column4_2 {
    margin-left: -8px;
    margin-right: -10px;
  }
}
@media (max-width: 767px) {
  /* line 42, ../sass/editor-style.scss */
  div.column4_2 {
    margin-left: -8px;
    margin-right: -8px;
  }
}
@media (max-width: 679px) {
  /* line 42, ../sass/editor-style.scss */
  div.column4_2 {
    margin-left: -6px;
    margin-right: -6px;
  }
}
@media (max-width: 499px) {
  /* line 42, ../sass/editor-style.scss */
  div.column4_2 {
    margin-left: -4px;
    margin-right: -4px;
  }
}
/* line 44, ../sass/editor-style.scss */
div.column4_2 > * {
  float: left;
  padding-left: 10px;
  padding-right: 10px;
  width: 25%;
}
@media (max-width: 767px) {
  /* line 44, ../sass/editor-style.scss */
  div.column4_2 > * {
    width: 50%;
    padding-left: 8px;
    padding-right: 8px;
  }
}
/* line 51, ../sass/editor-style.scss */
div.crop_840x473 {
  position: relative;
  width: 100%;
  padding-top: 56.30952%;
  background-repeat: no-repeat;
  background-position: center center;
  -moz-background-size: contain;
  -o-background-size: contain;
  -webkit-background-size: contain;
  background-size: contain;
}

/* line 64, ../sass/editor-style.scss */
h3.blue, h3.blue * {
  color: #5589c7;
}

/* line 71, ../sass/editor-style.scss */
.tab {
  display: block;
  padding-left: 5.5em;
}
/* line 72, ../sass/editor-style.scss */
.tab-before {
  display: block;
  float: left;
  width: 4.5em;
}

/* line 84, ../sass/editor-style.scss */
img.width-full {
  width: 100% !important;
}

/* line 92, ../sass/editor-style.scss */
p.fs16, li.fs16 {
  font-size: 1.14286em;
}

/* line 99, ../sass/editor-style.scss */
small.fs11 {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  vertical-align: baseline;
  padding-left: 1.5em;
  padding-right: 1.5em;
  font-size: 0.75em;
}

/* line 108, ../sass/editor-style.scss */
cite.small {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  padding-bottom: 2em;
  font-size: 0.85714em;
  font-style: italic;
  color: #999;
}

/* line 117, ../sass/editor-style.scss */
span.number_big {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  margin-right: .3em;
  line-height: 1.6;
  font-size: 4.28571em;
  font-style: italic;
  color: #5589c7;
}
/* line 125, ../sass/editor-style.scss */
span.fs22 {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  font-size: 1.57143em;
}

/* line 131, ../sass/editor-style.scss */
table {
  /*
  .width {
      &-full {
          width: 100% !important;
      }
  }*/
}
/* line 132, ../sass/editor-style.scss */
table.A {
  width: 100% !important;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic";
}
/* line 136, ../sass/editor-style.scss */
table.A th {
  font-size: 0.85714em;
  padding: 0.11667em 1.16667em;
  text-align: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 142, ../sass/editor-style.scss */
table.A th:first-child {
  border-left: solid 1px #a0a0a0;
}
/* line 147, ../sass/editor-style.scss */
table.A td {
  vertical-align: top;
}
/* line 149, ../sass/editor-style.scss */
table.A td:first-child {
  width: 17.39583% !important;
  border-left: solid 1px #a0a0a0;
}
/* line 154, ../sass/editor-style.scss */
body.history table.A td:first-child {
  width: 10% !important;
}
/* line 159, ../sass/editor-style.scss */
table.A td:first-child div.tableA-top:before {
  content: '';
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  left: -0.25em;
  bottom: -0.25em;
  width: 0.5em;
  height: 0.5em;
  border: solid 0.08333em #fff;
  border-radius: 100%;
  background: #313131;
}
/* line 171, ../sass/editor-style.scss */
table.A td:nth-child(2) {
  width: 34.375% !important;
}
/* line 176, ../sass/editor-style.scss */
table.A img {
  margin-top: 1em;
}
/* line 187, ../sass/editor-style.scss */
table.technique {
  width: 100% !important;
  margin: 3.2em 0;
}
/* line 191, ../sass/editor-style.scss */
table.technique .fs22 {
  line-height: 1.5;
}
/* line 195, ../sass/editor-style.scss */
table.technique tr {
  border-bottom: solid 4.28571em transparent;
}
/* line 199, ../sass/editor-style.scss */
table.technique th, table.technique td {
  vertical-align: middle;
  padding: 0 6% !important;
  border: 0 !important;
  text-align: justify;
  text-justify: distribute;
}
/* line 205, ../sass/editor-style.scss */
table.technique th:first-child, table.technique th:last-child, table.technique td:first-child, table.technique td:last-child {
  padding-left: 0 !important;
  padding-right: 0 !important;
  width: 24% !important;
}
/* line 211, ../sass/editor-style.scss */
table.technique th img, table.technique td img {
  width: 100%;
  margin: 0;
}
/* line 219, ../sass/editor-style.scss */
table.techniqueB th:first-child, table.techniqueB td:first-child {
  width: 80% !important;
  padding-right: 6% !important;
}
/* line 223, ../sass/editor-style.scss */
table.techniqueB th:last-child, table.techniqueB td:last-child {
  width: 20% !important;
}

/* line 233, ../sass/editor-style.scss */
div.tableA-top {
  display: block;
  position: relative;
  width: 100%;
  height: 1.77083em;
  line-height: 1.77083;
  padding: 0.1em 0.58333em;
  border-bottom: solid 1px #a0a0a0;
  text-align: justify;
  text-justify: distribute;
  font-size: 1.71429em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 247, ../sass/editor-style.scss */
td:first-child div.tableA-top {
  font-family: Lato;
}
/* line 251, ../sass/editor-style.scss */
div.tableA-top em {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  vertical-align: top;
  line-height: 1.6;
}
/* line 257, ../sass/editor-style.scss */
div.tableA-top .tableA-small {
  margin-left: .2em;
}
/* line 261, ../sass/editor-style.scss */
div.tableA-bottom {
  display: block;
  width: 100%;
  min-height: 4.25em;
  margin-bottom: 2.125em;
  padding: .1em 1em;
  text-align: justify;
  text-justify: distribute;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 275, ../sass/editor-style.scss */
body.history div.tableA-bottom br {
  display: none;
}
/* line 278, ../sass/editor-style.scss */
body.history div.tableA-bottom .tab {
  padding-left: 4em;
  text-align: justify;
  text-justify: distribute;
}
/* line 282, ../sass/editor-style.scss */
body.history div.tableA-bottom .tab-before {
  width: 3.5em;
}
/* line 285, ../sass/editor-style.scss */
body.history div.tableA-bottom .tab, body.history div.tableA-bottom .tab-before {
  margin-top: .4em;
  line-height: 1.85;
}

/* line 298, ../sass/editor-style.scss */
span.tableA-small, div.tableA-small {
  font-size: .7em;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  vertical-align: baseline;
}
/* line 304, ../sass/editor-style.scss */
span.tableA-small.tableA-top, span.tableA-small.tableA-bottom, div.tableA-small.tableA-top, div.tableA-small.tableA-bottom {
  display: block;
  padding: 0.14286em 1.42857em;
}